.rss-feed table{width:100%;}
.rss-feed table tr{background: url(../images/line-bg03.gif) 0 100% no-repeat;}
.rss-feed table td{padding:0.75em 0;}
#content .text-hold .rss-feed table{height:20px;}
#content .text-hold .rss-feed table td a{
	font-size:1em;
	text-decoration:underline;
	padding-left:1em;
	background:url(../images/arrow02.gif) no-repeat 0 50%;
	color:#666;
	font-style: italic;
	display: block;
}
#content .text-hold .rss-feed table td a:hover{color: #009EE1;}
.rss-feed .icon{width:2em;}